.catalog-page {
  padding: 40px 0 10px;
} .catalog-page__content h2 {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 500;
  line-height: 18px;
  text-transform: uppercase;
  color: #EFB400;  
  margin-bottom: 30px;
} .catalog-page__content h2::before {
  content: '';
  display: inline-block;
  width: 38px;
  height: 4px;
  background: #EFB400;
  margin: 0 8px 8px 0;
} .catalog-page__sections {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  flex-wrap: wrap;
  gap: 20px;
} .catalog-page__section {
  max-width: 221px;
  width: 100%;
  border: 1px solid #F0F0F0;
  border-radius: 10px;
  overflow: hidden;
} .catalog-page__section-text {
  padding: 10px 15px;
} .catalog-page__section img {
  width: 100%;
  height: auto;
  border: 1px solid #F0F0F0;
} .catalog-page__section h3 {
  font-family: 'Open Sans';
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  vertical-align: middle;
  text-transform: uppercase;
  color: #354D66;
} .catalog-page__section .line {
  max-width: 40px;
  width: 100%;
  height: 1px;
  background: #354D6680;
  margin-top: 17.5px;
  /* border: 1px solid #F0F0F0; */
} .catalog-page__section .link {
  display: flex;
  justify-content: space-between;
  align-items: center;
} .catalog-page__section .link p {
  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 500;
  line-height: 20px;
  color: #354D66;
} .catalog-page__section .link svg {
  width: 40px;
  height: 40px;
} .banner-discount_mobile {
  display: none;
} @media (max-width: 1000px) {
  .catalog-page__sections {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
} @media (max-width: 768px) {
  .catalog-page__sections {
    grid-template-columns: 1fr 1fr 1fr;
  }
} @media (max-width: 500px) {
  .catalog-page {
    padding: 20px 0 10px;
  } .catalog-page__content h2 {
    font-size: 20px;
    margin-bottom: 15px;
  } .catalog-page__content h2::before {
    width: 20px;
  } .catalog-page__sections {
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }
}

/* index slider */

@media (max-width: 1200px) {
  .index-slider .swiper-button-prev,
  .index-slider .swiper-button-next {
    display: none;
  }
}